XFCE4(1)

NAME
Xfce4 - Sensors application for xfce4

DESCRIPTION
Xfce4 Sensors 0.10.99.6 Displays information about your sensors and ACPI. Synopsis:

    xfce4-sensors options

  where options are one or more of the following:

-h, --help
    Print this help dialog.

-l, --license Print license information.

-v, --version Print version information.

This program is published under the GPL v2.